export default [
	{
		path: '/Manage/SettleRequestManage',
		name: "SettleRequestManage",
		title: "入驻申请管理",
		hide: false,
		icon: 'contacts',
		component: resolve => require(['@/views/Manage/SettleRequestManage'], resolve),
		meta: {title: '入驻申请管理'},
	},
	{
		path: '/Manage/SettleRequestManage/settle_detail',
		name: "settle_detail",
		title: "查看详情",
		hide: true,
		icon: 'container',
		component: resolve => require(['@/views/Manage/SettleRequestManage/_detail'], resolve),
		meta: {title: '查看详情'},
	},
	{
		path: '/Manage/CustomerList',
		name: "CustomerList",
		title: "客户列表",
		hide: false,
		icon: 'user',
		component: resolve => require(['@/views/Manage/CustomerList'], resolve),
		meta: {title: '客户列表'},
	},
	{
		path: '/Manage/SettleRequestManage/customer_detail',
		name: "customer_detail",
		title: "查看详情",
		hide: true,
		icon: 'container',
		component: resolve => require(['@/views/Manage/CustomerList/_detail'], resolve),
		meta: {title: '查看详情'},
	},
	{
		path: '/Manage/VillageManage',
		name: "VillageManage",
		title: "小区管理",
		hide: false,
		icon: 'home',
		component: resolve => require(['@/views/Manage/VillageManage'], resolve),
		meta: {title: '小区管理'},
	},
	{
		path: '/Manage/OrderManage',
		name: "OrderManage",
		title: "订单管理",
		hide: false,
		icon: 'exception',
		component: resolve => require(['@/views/Manage/OrderManage'], resolve),
		meta: {title: '订单管理'},
	},
	{
		path: '/Manage/ChargingManage',
		name: "ChargingManage",
		title: "收费管理",
		icon: 'pay-circle',
		redirect: '/ChargingManage/ChargingStandard',
		meta: {title: '收费管理'},
		children: [
			{
				path: '/ChargingManage/ChargingStandard',
				name: "ChargingStandard",
				title: "收费标准",
				component: resolve => require(['@/views/Manage/ChargingManage/ChargingStandard'], resolve),
				meta: { title: '收费标准' },
			},
			{
				path: '/ChargingManage/FinancialBill',
				name: "FinancialBill",
				title: "财务账单",
				component: resolve => require(['@/views/Manage/ChargingManage/FinancialBill'], resolve),
				meta: { title: '财务账单' },
			}
		]
	},
]